:root {
  --font-family:
    "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  --font-size-h1: 2rem;
  --font-size-h2: 1.625rem;
  --font-size-h3: 1.25rem;
  --font-size-16: 1rem;
  --font-weight-thin: 100;
  --font-weight-extra-light: 200;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-semi-bold: 600;
  --color-green: #108775;
  --color-gray: #6b7280;
}

.content-grid {
  display: grid;
  grid-template-columns: 1fr;
  padding: 1rem 1rem;
  margin: 0 auto;
  max-width: 44.875rem;
}

.profile {
  display: flex;
  justify-content: space-between;
  align-items: center;
  img {
    width: 100px;
    border-radius: 50%;
    display: none;
  }
}

h1 {
  font-family: var(--font-family);
  font-size: var(--font-size-h1);
  font-weight: var(--font-weight-semi-bold);
  text-wrap: balance;
}

.subtitle {
  font-family: var(--font-family);
  font-size: var(--font-size-16);
  font-weight: var(--font-weight-regular);
  color: var(--color-gray);
  margin-top: 0.25rem;
  margin-bottom: 0;
  line-height: 1.5rem;
}

h2 {
  font-family: var(--font-family);
  font-size: var(--font-size-h2);
  font-weight: var(--font-weight-medium);
  text-wrap: balance;
}

h3 {
  font-family: var(--font-family);
  font-size: var(--font-size-h3);
  font-weight: var(--font-weight-regular);
  text-wrap: balance;
}

p {
  font-family: var(--font-family);
  font-size: var(--font-size-16);
  font-weight: var(--font-weight-extra-light);
  line-height: 1.5rem;
  text-wrap: pretty;
}

a {
  text-decoration: none;
  font-family: var(--font-family);
  font-size: var(--font-size-16);
  font-weight: var(--font-weight-light);
  color: var(--color-green);
}

ul.rrss {
  list-style-type: none;
  padding: 0;
  font-family: var(--font-family);
  font-size: var(--font-size-16);
  font-weight: var(--font-weight-extra-light);
  line-height: 1.5rem;
}

h3 > span {
  font-size: var(--font-size-16);
  font-weight: var(--font-weight-light);
}

ul.experience-list > li {
  font-family: var(--font-family);
  font-size: var(--font-size-16);
  font-weight: var(--font-weight-extra-light);
  line-height: 1.5rem;
  text-wrap: pretty;
}

.company {
  font-weight: var(--font-weight-regular);
}
